# Uses of Class
org.apache.zookeeper.server.controller.ControlCommand

Packages that use ControlCommand
Package
Description
org.apache.zookeeper.server.controller

## Uses of ControlCommand in org.apache.zookeeper.server.controller

Methods in org.apache.zookeeper.server.controller that return ControlCommand
Modifier and Type
Method
Description
`static ControlCommand`
ControlCommand.`parseUri(String commandUri)`
Parse a Uri into the required Command action and parameter.
Methods in org.apache.zookeeper.server.controller with parameters of type ControlCommand
Modifier and Type
Method
Description
`void`
ZooKeeperServerController.`processCommand(ControlCommand command)`
Process the command.